<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dk_layout_recharge_history"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:paddingLeft="4dp"
    android:paddingRight="4dp"
    android:paddingTop="16dp"
    android:visibility="gone" >

    <RelativeLayout
        android:id="@+id/rl_recharge_title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:id="@+id/dk_layout_history_account"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <TextView
                android:id="@+id/dk_account_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/dk_account_with_colon"
                android:textColor="@color/dk_color_333333"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/dk_tv_history_account"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:textColor="@color/dk_color_0066cc"
                android:textSize="14sp" />
        </LinearLayout>
    </RelativeLayout>

    <ListView
        android:id="@+id/dk_list_view_recharge_history"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginBottom="4dp"
        android:layout_marginTop="5dp"
        android:cacheColorHint="#00000000"
        android:divider="@null"
        android:fadingEdge="none"
        android:listSelector="@color/dk_transparent"
        android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray"
        android:scrollbars="vertical" />

    <LinearLayout
        android:id="@+id/dk_layout_recharge_no_history"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginTop="12dp"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/dk_not_exist" />

        <include
            android:id="@+id/dk_custom_bottom0"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:layout_marginTop="12dp"
            layout="@layout/dk_user_bottom_logo"
            android:visibility="gone" />
    </LinearLayout>

</LinearLayout>